.jcarousel-wrapper {
	margin: 2px auto; border-radius: 5px; border: 5px solid rgb(255, 255, 255); position: relative; box-shadow: 0px 0px 2px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999;
}
.jcarousel-wrapper .photo-credits {
	right: 15px; bottom: 0px; color: rgb(255, 255, 255); font-size: 13px; position: absolute; opacity: 0.66; text-shadow: 0px 0px 1px rgba(0,0,0,0.85);
}
.jcarousel-wrapper .photo-credits a {
	color: rgb(255, 255, 255);
}
.jcarousel {
	width: 160px; height: 225px; overflow: hidden; position: relative;  /*width: 600px;*/
}
.jcarousel ul {
	list-style: none; margin: 0px; padding: 0px; width: 20000em; position: absolute;  /**20000em***/
}
.jcarousel li {
	float: left;
}
.jcarousel-control-prev {
	background: rgb(191, 210, 226); font: 24px/27px Arial, sans-serif; border-radius: 30px; top: 100px; width: 30px; height: 30px; text-align: center; color: rgb(255, 255, 255); text-decoration: none; position: absolute; font-size-adjust: none; font-stretch: normal; box-shadow: 0px 0px 2px #999; text-shadow: 0px 0px 1px #000; -webkit-border-radius: 3px; -moz-border-radius: 30px; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999;   
}
.jcarousel-control-next {
	background: rgb(191, 210, 226); font: 24px/27px Arial, sans-serif; border-radius: 30px; top: 100px; width: 30px; height: 30px; text-align: center; color: rgb(255, 255, 255); text-decoration: none; position: absolute; font-size-adjust: none; font-stretch: normal; box-shadow: 0px 0px 2px #999; text-shadow: 0px 0px 1px #000; -webkit-border-radius: 3px; -moz-border-radius: 30px; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999;
}
.jcarousel-control-prev {
	left: -10px;
}
.jcarousel-control-next {
	right: -10px; /*-50*/

}
.jcarousel-control-prev:hover span {
	display: block;
}
.jcarousel-control-next:hover span {
	display: block;
}
.inactive.jcarousel-control-prev {
	cursor: default; opacity: 0.3; //0.5
}
.inactive.jcarousel-control-next {
	cursor: default; opacity: 0.3;
}
.jcarousel-pagination {
	left: 15px; bottom: 0px; position: absolute;
}
/* rgb(78, 68, 60); */
.jcarousel-pagination a {
	background: rgb(255, 255, 255); padding: 2px; border-radius: 14px; text-align: center; color: rgb(255, 255, 255); line-height: 10px; font-size: 0px; text-decoration: none; margin-right: 2px; display: inline-block; min-width: 10px; opacity: 0.75;
}
/*
.jcarousel-pagination a.active {
	background: rgb(186, 215, 243); color: rgb(255, 255, 255); opacity: 1;
}
*/
.jcarousel-pagination a.active {
	background: rgb(75, 119, 159); color: rgb(255, 255, 255); opacity: 1;
}
